=== debian/control ===
Source: libcrypt-dsa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libconvert-asn1-perl,
                     libconvert-pem-perl,
                     libcrypt-des-ede3-perl,
                     libdata-buffer-perl,
                     libfile-which-perl,
                     libmath-bigint-gmp-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dsa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dsa-perl.git
Homepage: https://metacpan.org/release/Crypt-DSA
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-dsa-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconvert-asn1-perl,
         libconvert-pem-perl,
         libdata-buffer-perl,
         perl,
         libfile-which-perl
Recommends: libmath-bigint-gmp-perl
Description: Perl module for DSA Signatures and Key Generation
 Crypt::DSA is a pure Perl implementation of DSA (Digital
 Signature Algorithm).
 It provides DSA signing, signature verification,
 and key generation.
