=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-DSA   .*/Crypt-DSA-v?@ANY_VERSION@@ARCHIVE_EXT@$
