## libcrypt-dsa-perl 1.19

=== debian/changelog ===
libcrypt-dsa-perl (1.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.19.
    - This release resolves CVE-2011-3599
    (Fixed in Debian with 1.17-3, cf. #644189)
  * Drop debian/patches/remove-fallback, applied upstream.
    (CVE-2011-3599, #644189)
  * Drop debian/patches/00_use_digest_sha.diff, applied upstream.
  * Update debian/upstream/metadata.
  * Module::Install is gone.
  * Update years of upstream copyright.
  * New upstream maintainer.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add test and runtime dependency on libcrypt-urandom-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2024 00:27:16 +0100
