=== debian/control ===
Source: libcrypt-dsa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconvert-asn1-perl <!nocheck>,
                     libconvert-pem-perl <!nocheck>,
                     libcrypt-des-ede3-perl <!nocheck>,
                     libcrypt-urandom-perl <!nocheck>,
                     libdata-buffer-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libmath-bigint-gmp-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dsa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dsa-perl.git
Homepage: https://metacpan.org/release/Crypt-DSA
Rules-Requires-Root: no

Package: libcrypt-dsa-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconvert-asn1-perl,
         libconvert-pem-perl,
         libcrypt-urandom-perl,
         libdata-buffer-perl,
         libfile-which-perl
Recommends: libmath-bigint-gmp-perl
Description: Perl module for DSA Signatures and Key Generation
 Crypt::DSA is a pure Perl implementation of DSA (Digital Signature
 Algorithm). It provides DSA signing, signature verification, and key
 generation.
